wii softmod 3.3u please help

Discussion in 'Wii - Hacking' started by ppajko, Nov 12, 2008.

  1. ppajko
    OP

    ppajko Member

    Newcomer
    1
    Nov 12, 2008
    United States
    I updated to 3.3- and then somehow managed to do the Fix from this website.But today I inserted my original Wii Fit game and it said that it needs an update. I did the update and now wiigator does not recognize bakups.
    I dont remember how to the the fix again. And if I follow the directions from the 1st page then it does not work. Here is what happens:
    I go to wad manager 3 and select the IOS16-64-v257.wad and it installs fine. Then i restart wii and go to the vm and select the fix wad and there I get an error 1035. What am I doing wrong here and how can I keep the wiigator working and also use my original Wii Fit game without the update.

    Thank you for help
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice